.SliderName_2 {
	width: 1140px;
	height: 251px;
	overflow: visible;
	z-index: 1;
	background:;
	margin: 0 auto;
	padding: 0;
}

.SliderName_2Description {
	padding: 0 20px;
	margin: 13px 0;
	text-align: left;
	color: #000;
	width: 285px;
	z-index: 1;
	float: right;
	font-size: 13px;
	height: 210px;
	line-height: 19px;
	overflow: hidden;
}

.SliderName_2Description a {
	color: #999;
	text-decoration: none;
}

.SliderName_2Description h2 {
	font-size: 20px;
	margin: 10px 0;
}

#SliderNameNavigation_2 { margin: 0; padding: 0; height: 10px; text-align: center; width: 1100px; margin: -20px 0 0 0 ;
overflow-y: visible; clear:both; z-index: 1; margin-bottom: 10px; }

#SliderNameNavigation_2 a:link, #SliderNameNavigation_2 a:active, #SliderNameNavigation_2 a:visited, #SliderNameNavigation_2 a:hover{
	margin: 5px;
	padding: 0;
	line-height: 0;
	text-decoration: none;
	z-index: 1;
}

#SliderNameNavigation_2 a img
{
	border: 0;
	width: 10px;
	height: 10px;
	background: url(/Images/Blue-Bullet.png);
	z-index: 100;
	
}

#SliderNameNavigation_2 a.active img
{
	background: url(/Images/Yellow-Bullet.png);
	z-index: 100;
}